
.notion-collection-gallery.large
{
	display: block !important;
}

.notion-collection-gallery.large .notion-collection-card__cover 
{
	max-width: 270px !important;
  	height: auto !important;
	max-height: none !important;
	min-height: auto !important;
    padding: 20px !important;
}


.notion-collection-gallery.large .notion-collection-card 
{
	display: flex!important;
	margin-bottom: 60px!important;
	gap: 10px!important;
	align-items: center !important;
	border-radius: 0 !important;
	box-shadow: none !important;
}


.notion-collection-gallery.large .notion-collection-card__content 
{
	width: 100%!important;
}


/* --------------------------------------*/
/* Gallery large             
/* --------------------------------------*/


.notion-collection-gallery.large
{
	grid-template-columns: 1fr !important;
}

.notion-collection-gallery.large .notion-collection-card__property-list
{
  	padding: 20px !important;
}

.notion-collection-gallery.large .notion-property__title
{
	font-size: 1.2rem !important;
	font-weight: 600 !important;
	line-height: 1.5rem !important;
	padding-bottom: 10px !important;
	margin-bottom: 0px !important;
  	border-bottom: 1px solid var(--orange-global)!important;
}

.notion-collection-gallery.large .notion-property__text
{
	font-size: 1rem !important;
	line-height: 1.4em !important;
	padding-top: 25px;
}

.notion-collection-gallery.large .notion-collection-card__property-list 
{
	font-size: .9rem !important;
}

.notion-collection-gallery.large .notion-collection-card__property-list .pill-default 
{
  	background: none!important;
  	color : var(--color-text-default)!important;
 	padding-top: 25px !important;
  	margin: 0 !important;
}

.notion-collection-gallery.large .notion-pill 
{
    padding: 0px !important;
    padding-right: 10px !important;
	font-size: 1rem !important;
    line-height: 1rem !important;
}


.notion-property__select .pill-default
{
    background: none !important;
    color: var(--color-text-default) !important;
    font-size: 0.9rem !important;
    font-weight: 600 !important;
    padding-bottom: 10px !important;
}


/* --------------------------------------*/
/* Responsive                                 
/* --------------------------------------*/

@media(max-width:1024px)
{
.notion-collection-gallery.large
  {
  	grid-template-columns: 1fr !important;
  }
}

@media(max-width:600px)
{
    .notion-collection-gallery.large .notion-collection-card
    {
        display: block !important;
    }
    .notion-collection-gallery.large .notion-collection-card__cover 
    {
    	max-width: none !important;
        width: 100%!important;
    }
}